$(document).ready(function(){var b=document.body.clientHeight||document.documentElement.clientHeight;
var c=b*0.8-160;
if(c<100){c=100;
}$("table#tab_main td.middletr").css("height",c+"px");
var b=document.documentElement.clientHeight?document.documentElement.clientHeight:document.body.clientHeight;
$("div#main").css("min-height",(b-20)+"px");
$("div#main .content").css("min-height",(b-45)+"px");
if(top==self){var a=[];
a.webhost=location.hostname;
a.targeturl=location.href.replace("http://","").replace(location.hostname,"");
$e28dd6773=$e28dd6773?$e28dd6773:request("e28dd6773").replace("_mr_",".");
$e28dd6773=$e28dd6773?$e28dd6773:location.hostname;
top.location.href="http://"+$e28dd6773+"/index.php?"+http_build_query(a);
}});
function changeAuthCode(){var a=new Date().getTime();
var b=Math.round(Math.random()*10000);
a=a+b;
$("#ver_code").css("visibility","visible");
if($("#vdimgck")[0]){$("#vdimgck")[0].src="http://"+cfg_remote_host+"/include/vdimgck.php?tag="+a;
}return false;
}function submitact(d){var b,c;
b=$("input#e0f5a79e6").val();
d.form.e28dd6773.value=window.name.replace("_mr_",".");
var a=new monor_jsonp();
a.callbackfunc=function(f){a.localloginfinish=true;
if(f.status=="success"){var e="";
if(f.info){e=f.info;
}else{e=a.default_sucmaininfo;
}$("div#poping .title span#poptitleinfo").html(a.default_suctitle);
$("div#poping .main").html(e);
setTimeout(function(){location.href="http://"+window.name.replace("_mr_",".")+"/reload.html";
},a.timedelay);
}else{a.err_handle(f);
}};
$.poping({height:"auto"});
$.ajax({type:"POST",url:"?eb5707348=login",timeout:30000,cache:false,data:$(d.form).serialize(),dataType:"json",success:function(f){if(f.status=="error"){a.default_errmaininfo="登陆失败，请关闭本窗口返回检查原因！";
a.err_handle(f);
}else{if(f.status=="success"){if(f.redirecturl){b=f.redirecturl;
}c=f.notclose;
var e={};
e.eb5707348="login";
e.eea8f538c=$("input#eea8f538c").val();
e.pwd=$("input#pwd").val();
e.host=location.hostname;
e.eae5705b5=$("input#eae5705b5").attr("checked")?1:0;
e.e5766469a=f.e5766469a;
e.e4335285f=f.e4335285f;
a.url="http://"+window.name.replace("_mr_",".")+"/locallogin.php?eb5707348=login&callback=?";
a.senddata=e;
a.default_suctitle="登陆成功";
a.default_errtitle="登陆失败";
a.default_errmaininfo="已成功远程登陆，但未能通过本地验证，请返回检查原因！";
a.default_sucmaininfo="登陆成功，请关闭本窗口！";
a.do_locallogin(f);
}}},error:function(e,g,f){a.default_errmaininfo="系统错误，请返回重新操作，再试一次！";
a.err_handle();
}});
}$(document).ready(function(){$("#validate").keydown(function(a){if(a.which==13){$("#Submitbut").click();
return false;
}});
});
